Package twisted :: Package python :: Module log :: Class DefaultObserver

[frames | no frames]

## Class DefaultObserver

Default observer.

Will ignore all non-error messages and send error messages to sys.stderr. Will be removed when startLogging() is called for the first time.

Method Summary
| `_emit(self, eventDict)`
| `start(self)`
| `stop(self)`

Generated by Epydoc 2.0 on Sat May 15 20:08:38 2004 | http://epydoc.sf.net